Intermittent browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*4 goes 0 tabs back in most-recently-selected order - Got 1, expected 2

RESOLVED INCOMPLETE

Status

()

P1
normal
RESOLVED INCOMPLETE
11 months ago
3 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [stockwell unknown])

Attachments

(1 attachment)

(Reporter)

Description

11 months ago
treeherder
Filed by: apavel [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=150996019&repo=mozilla-inbound

https://queue.taskcluster.net/v1/task/HF7QrlshRvGJJyVdtluRtA/runs/0/artifacts/public/logs/live_backing.log

[task 2017-12-09T12:35:08.352Z] 12:35:08     INFO - TEST-START | browser/base/content/test/general/browser_ctrlTab.js
[task 2017-12-09T12:35:08.409Z] 12:35:08     INFO - GECKO(1068) | ++DOCSHELL 0xdae3dc00 == 7 [pid = 1223] [id = {b4fe1ea6-0fde-4a9b-8fee-0fdc337abd66}]
[task 2017-12-09T12:35:08.410Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 14 (0xdad3e160) [pid = 1223] [serial = 293] [outer = (nil)]
[task 2017-12-09T12:35:08.506Z] 12:35:08     INFO - GECKO(1068) | ++DOCSHELL 0xdf3e7400 == 2 [pid = 1120] [id = {ec08e80f-b528-473b-a1f5-cc5215d9aa6c}]
[task 2017-12-09T12:35:08.508Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 3 (0xdf3523a0) [pid = 1120] [serial = 237] [outer = (nil)]
[task 2017-12-09T12:35:08.583Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 15 (0xdaecf800) [pid = 1223] [serial = 294] [outer = 0xdad3e160]
[task 2017-12-09T12:35:08.600Z] 12:35:08     INFO - GECKO(1068) | ++DOCSHELL 0xdfcd1800 == 2 [pid = 1153] [id = {8b4deda4-e3af-4193-aad1-34ede526b210}]
[task 2017-12-09T12:35:08.602Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 3 (0xdfc14040) [pid = 1153] [serial = 207] [outer = (nil)]
[task 2017-12-09T12:35:08.677Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 4 (0xdf3ec400) [pid = 1120] [serial = 238] [outer = 0xdf3523a0]
[task 2017-12-09T12:35:08.826Z] 12:35:08     INFO - GECKO(1068) | ++DOMWINDOW == 4 (0xdfcd5c00) [pid = 1153] [serial = 208] [outer = 0xdfc14040]
[task 2017-12-09T12:35:09.137Z] 12:35:09     INFO - GECKO(1068) | ++DOMWINDOW == 5 (0xdf3e8400) [pid = 1120] [serial = 239] [outer = 0xdf3523a0]
[task 2017-12-09T12:35:09.158Z] 12:35:09     INFO - GECKO(1068) | ++DOMWINDOW == 16 (0xdaece000) [pid = 1223] [serial = 295] [outer = 0xdad3e160]
[task 2017-12-09T12:35:09.220Z] 12:35:09     INFO - GECKO(1068) | ++DOMWINDOW == 5 (0xdfcd4800) [pid = 1153] [serial = 209] [outer = 0xdfc14040]
[task 2017-12-09T12:35:09.629Z] 12:35:09     INFO - GECKO(1068) | [Child 1191, Main Thread] WARNING: NS_ENSURE_TRUE(scrollFrame) failed: file /builds/worker/workspace/build/src/dom/base/nsDOMWindowUtils.cpp, line 1835
[task 2017-12-09T12:35:09.970Z] 12:35:09     INFO - GECKO(1068) | [Child 1191, Main Thread] WARNING: NS_ENSURE_TRUE(scrollFrame) failed: file /builds/worker/workspace/build/src/dom/base/nsDOMWindowUtils.cpp, line 1835
[task 2017-12-09T12:35:10.964Z] 12:35:10     INFO - GECKO(1068) | [Child 1191, Main Thread] WARNING: NS_ENSURE_TRUE(scrollFrame) failed: file /builds/worker/workspace/build/src/dom/base/nsDOMWindowUtils.cpp, line 1835
[task 2017-12-09T12:35:11.000Z] 12:35:11     INFO - TEST-INFO | started process screentopng
[task 2017-12-09T12:35:11.573Z] 12:35:11     INFO - TEST-INFO | screentopng: exit 0
[task 2017-12-09T12:35:11.574Z] 12:35:11     INFO - Buffered messages logged at 12:35:08
[task 2017-12-09T12:35:11.576Z] 12:35:11     INFO - Entering test bound 
[task 2017-12-09T12:35:11.578Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | number of open tabs should be 4 - 
[task 2017-12-09T12:35:11.579Z] 12:35:11     INFO - Buffered messages logged at 12:35:09
[task 2017-12-09T12:35:11.580Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.582Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open, Ctrl+Tab opens the preview panel - 
[task 2017-12-09T12:35:11.583Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
[task 2017-12-09T12:35:11.583Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*1 goes back to the previously selected tab - 
[task 2017-12-09T12:35:11.584Z] 12:35:11     INFO - Buffered messages logged at 12:35:10
[task 2017-12-09T12:35:11.585Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.585Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.586Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open, Ctrl+Tab opens the preview panel - 
[task 2017-12-09T12:35:11.586Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
[task 2017-12-09T12:35:11.587Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 1 selected, Ctrl+Tab*2 goes 2 tabs back in most-recently-selected order - 
[task 2017-12-09T12:35:11.587Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.589Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.590Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.591Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Selected tab doesn't change while tabbing - 
[task 2017-12-09T12:35:11.592Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open, Ctrl+Tab opens the preview panel - 
[task 2017-12-09T12:35:11.593Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
[task 2017-12-09T12:35:11.597Z] 12:35:11     INFO - Buffered messages finished
[task 2017-12-09T12:35:11.598Z] 12:35:11     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*4 goes 0 tabs back in most-recently-selected order - Got 1, expected 2
[task 2017-12-09T12:35:11.598Z] 12:35:11     INFO - Stack trace:
[task 2017-12-09T12:35:11.598Z] 12:35:11     INFO - chrome://mochikit/content/browser-test.js:test_is:1269
[task 2017-12-09T12:35:11.598Z] 12:35:11     INFO - chrome://mochitests/content/browser/browser/base/content/test/general/browser_ctrlTab.js:ctrlTabTest:196
[task 2017-12-09T12:35:11.599Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+Shift+Tab keeps the selected tab - 
[task 2017-12-09T12:35:11.857Z] 12:35:11     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+W removes one tab -
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2017-12-04&endday=2017-12-10&tree=all
There have been 30 failures in the last week.

The failures occur only on debug.

Occurrences per platform:

- 9 on Linux
- 8 on linux32-stylo-disabled
- 7 on linux64-stylo-disabled
- 6 on Linux x64

Here is a recent log file : https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-central&job_id=151865759&lineNumber=6990
and a relevant snippet with the failure:

[task 2017-12-15T20:20:25.939Z] 20:20:25     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open, Ctrl+Tab opens the preview panel - 
6988
[task 2017-12-15T20:20:25.940Z] 20:20:25     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
6989
[task 2017-12-15T20:20:25.941Z] 20:20:25     INFO - Buffered messages finished
6990
[task 2017-12-15T20:20:25.942Z] 20:20:25     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*4 goes 0 tabs back in most-recently-selected order - Got 3, expected 2
6991
[task 2017-12-15T20:20:25.943Z] 20:20:25     INFO - Stack trace:
6992
[task 2017-12-15T20:20:25.944Z] 20:20:25     INFO - chrome://mochikit/content/browser-test.js:test_is:1269
6993
[task 2017-12-15T20:20:25.945Z] 20:20:25     INFO - chrome://mochitests/content/browser/browser/base/content/test/general/browser_ctrlTab.js:ctrlTabTest:196
6994
[task 2017-12-15T20:20:25.946Z] 20:20:25     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+Shift+Tab keeps the selected tab - 
6995
[task 2017-12-15T20:20:26.333Z] 20:20:26     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+W removes one tab -
Flags: needinfo?(past)
Whiteboard: [stockwell needswork]
32 failures in 423 pushes (0.076 failures/push) were associated with this bug in the last 7 days. 

This is the #23 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* autoland: 16
* mozilla-central: 10
* mozilla-inbound: 5
* try: 1

Platform breakdown:
* linux32-stylo-disabled: 10
* linux64-stylo-disabled: 8
* linux32: 8
* linux64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2017-12-11&endday=2017-12-17&tree=all
I believe dao is the expert in the Ctrl-Tab handling code.
Flags: needinfo?(past) → needinfo?(dao+bmo)
Priority: P5 → P1
36 failures in 590 pushes (0.061 failures/push) were associated with this bug in the last 7 days. 

This is the #30 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* autoland: 20
* mozilla-inbound: 8
* mozilla-central: 8

Platform breakdown:
* linux32-stylo-disabled: 15
* linux64-stylo-disabled: 10
* linux32: 7
* linux64: 3
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2017-12-18&endday=2017-12-24&tree=all
11 failures in 147 pushes (0.075 failures/push) were associated with this bug in the last 7 days. 

This is the #20 most frequent failure this week.   

Repository breakdown:
* autoland: 5
* mozilla-inbound: 3
* mozilla-central: 3

Platform breakdown:
* linux32: 4
* linux64-stylo-disabled: 3
* linux32-stylo-disabled: 3
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2017-12-25&endday=2017-12-31&tree=all
Whiteboard: [stockwell needswork] → [stockwell unknown]
23 failures in 462 pushes (0.05 failures/push) were associated with this bug in the last 7 days. 

This is the #42 most frequent failure this week.   

Repository breakdown:
* mozilla-central: 9
* autoland: 8
* mozilla-inbound: 4
* try: 2

Platform breakdown:
* linux32-stylo-disabled: 9
* linux64-stylo-disabled: 7
* linux32: 4
* linux64: 2
* windows10-64-ccov: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-01-01&endday=2018-01-07&tree=all
There have been 33 failures in the past week, according to orange factor:

Ocurrences per plaform:

9 on linux64-stylo-disabled
8 on linux32-stylo-disabled
7 on Linux
6 on Linux x64
1 on OS X 10.10
1 on Windows 7
1 on windows10-64

Occurrences per build type:

30 on debug
2  on opt
1  on pgo


Here a relevant log file and a snippet with the failure:
https://treeherder.mozilla.org/logviewer.html#?repo=autoland&job_id=154822562&lineNumber=6954

[task 2018-01-08T21:10:06.345Z] 21:10:06     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
6953
[task 2018-01-08T21:10:06.346Z] 21:10:06     INFO - Buffered messages finished
6954
[task 2018-01-08T21:10:06.347Z] 21:10:06     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*4 goes 0 tabs back in most-recently-selected order - Got 3, expected 2
6955
[task 2018-01-08T21:10:06.348Z] 21:10:06     INFO - Stack trace:
6956
[task 2018-01-08T21:10:06.349Z] 21:10:06     INFO - chrome://mochikit/content/browser-test.js:test_is:1269
6957
[task 2018-01-08T21:10:06.350Z] 21:10:06     INFO - chrome://mochitests/content/browser/browser/base/content/test/general/browser_ctrlTab.js:ctrlTabTest:196
6958
[task 2018-01-08T21:10:06.351Z] 21:10:06     INFO - GECKO(1060) | [Child 1174, Main Thread] WARNING: NS_ENSURE_TRUE(scrollFrame) failed: file /builds/worker/workspace/build/src/dom/base/nsDOMWindowUtils.cpp, line 1685
Whiteboard: [stockwell unknown] → [stockwell needswork]
38 failures in 788 pushes (0.048 failures/push) were associated with this bug in the last 7 days. 

This is the #42 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* autoland: 22
* mozilla-inbound: 10
* mozilla-central: 4
* try: 1
* mozilla-beta: 1

Platform breakdown:
* linux32: 13
* linux32-stylo-disabled: 10
* linux64: 6
* linux64-stylo-disabled: 5
* osx-10-10: 2
* windows7-32: 1
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-01-08&endday=2018-01-14&tree=all
Over the past week there are 30 failures on this bug. These happen on Linux, Linux x64, linux32-stylo-disabled, linux64-stylo-disabled.

Here is the most recent log: https://treeherder.mozilla.org/logviewer.html#?repo=autoland&job_id=157310542&lineNumber=6696

Here is a relevant snippet from the most recent log:

[task 2018-01-18T23:49:05.500Z] 23:49:05     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open, Ctrl+Tab opens the preview panel - 
[task 2018-01-18T23:49:05.500Z] 23:49:05     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Releasing Ctrl closes the preview panel - 
[task 2018-01-18T23:49:05.500Z] 23:49:05     INFO - Buffered messages finished
[task 2018-01-18T23:49:05.501Z] 23:49:05     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_ctrlTab.js | With 4 tabs open and tab 2 selected, Ctrl+Tab*4 goes 0 tabs back in most-recently-selected order - Got 3, expected 2
[task 2018-01-18T23:49:05.501Z] 23:49:05     INFO - Stack trace:
[task 2018-01-18T23:49:05.501Z] 23:49:05     INFO - chrome://mochikit/content/browser-test.js:test_is:1269
[task 2018-01-18T23:49:05.501Z] 23:49:05     INFO - chrome://mochitests/content/browser/browser/base/content/test/general/browser_ctrlTab.js:ctrlTabTest:196
[task 2018-01-18T23:49:05.502Z] 23:49:05     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+Shift+Tab keeps the selected tab - 
[task 2018-01-18T23:49:05.745Z] 23:49:05     INFO - TEST-PASS | browser/base/content/test/general/browser_ctrlTab.js | Ctrl+Tab -> Ctrl+W removes one tab -
Flags: needinfo?(past)
If dao doesn't have the time to look into this, we should probably disable the test on Linux for now.
Flags: needinfo?(past)
23 failures in 657 pushes (0.035 failures/push) were associated with this bug in the last 7 days. 

This is the #47 most frequent failure this week.   

Repository breakdown:
* mozilla-inbound: 10
* autoland: 8
* mozilla-central: 3
* mozilla-beta: 2

Platform breakdown:
* linux32-stylo-disabled: 8
* linux64: 7
* linux32: 5
* linux64-stylo-disabled: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-01-15&endday=2018-01-21&tree=all
32 failures in 701 pushes (0.046 failures/push) were associated with this bug in the last 7 days. 

This is the #38 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* autoland: 12
* mozilla-inbound: 8
* mozilla-central: 7
* try: 3
* mozilla-beta: 2

Platform breakdown:
* linux32-stylo-disabled: 10
* linux64-stylo-disabled: 9
* linux64: 9
* linux32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-01-22&endday=2018-01-28&tree=all
This bug has failed 32 times in the last 7 days. It has failed only on Linux, affecting debug build type. 
Failing test types: debug-mochitest-browser-chrome-e10.

Link to a recent log: https://treeherder.mozilla.org/logviewer.html#?repo=try&job_id=158966321&lineNumber=6510

ni : dao+bmo could you please take a look?
ni : jmaher, do you think that this bug needs to be disabled on Linux as :past recommends in Comment 11?
Flags: needinfo?(jmaher)
Flags: needinfo?(jmaher)
Whiteboard: [stockwell needswork] → [stockwell disable-recommended]
19 failures in 735 pushes (0.026 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 10
* mozilla-inbound: 7
* try: 2

Platform breakdown:
* linux64: 7
* linux64-stylo-disabled: 6
* linux32-stylo-disabled: 3
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-01-29&endday=2018-02-04&tree=all
Created attachment 8950066 [details] [diff] [review]
Disable test on Linux-debug
Attachment #8950066 - Flags: review?(jmaher)
Comment on attachment 8950066 [details] [diff] [review]
Disable test on Linux-debug

this patch is accurate and for the right config, but the failure rate in the last week hasn't been that high, lets see if this is magically fixed or if it starts failing more often.
Attachment #8950066 - Flags: review?(jmaher)
14 failures in 702 pushes (0.02 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 7
* autoland: 5
* mozilla-central: 2

Platform breakdown:
* linux64-stylo-disabled: 4
* linux64: 4
* linux32: 4
* linux32-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-02-05&endday=2018-02-11&tree=all
The fail rate has decreased, no longer tracking this.
Whiteboard: [stockwell disable-recommended] → [stockwell unknown]
15 failures in 685 pushes (0.022 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 7
* mozilla-beta: 3
* mozilla-inbound: 2
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux64-stylo-disabled: 8
* linux32-stylo-disabled: 3
* linux64: 2
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-02-12&endday=2018-02-18&tree=all
16 failures in 675 pushes (0.024 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 4
* mozilla-beta: 3
* autoland: 3
* try: 2

Platform breakdown:
* linux64-stylo-disabled: 12
* linux64: 2
* linux64-jsdcov: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-02-19&endday=2018-02-25&tree=all
12 failures in 831 pushes (0.014 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 6
* mozilla-beta: 3
* try: 2
* mozilla-release: 1

Platform breakdown:
* linux32-stylo-disabled: 7
* linux64-stylo-disabled: 4
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-02-26&endday=2018-03-04&tree=all
5 failures in 747 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* mozilla-inbound: 2

Platform breakdown:
* linux64-stylo-disabled: 4
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1424572&startday=2018-03-05&endday=2018-03-11&tree=all
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1424572&startday=2018-03-20&endday=2018-03-26&tree=trunk
1 failures in 660 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr60: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1424572&startday=2018-05-07&endday=2018-05-13&tree=trunk
1 failures in 639 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1424572&startday=2018-05-14&endday=2018-05-20&tree=trunk

Updated

3 months ago
Flags: needinfo?(dao+bmo)
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 3 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.